Bug 847154 - Test org.infinispan.api.CacheClusterJoinTest.testIsCoordinator fail randomly
Test org.infinispan.api.CacheClusterJoinTest.testIsCoordinator fail randomly
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low
: DR2
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 18:16 EDT by Anna Manukyan
Modified: 2013-10-06 20:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-2520 Major Resolved Test org.infinispan.api.CacheClusterJoinTest.testIsCoordinator fail randomly 2013-08-14 07:33:45 EDT

  None (edit)
Description Anna Manukyan 2012-08-09 18:16:21 EDT
The test failed once during JDG 6.0.1.ER2 infinispan testsuite run.

You can find the log here:
http://hudson.qa.jboss.com/hudson/job/edg-60-ispn-testsuite-rhel/jdk=java17_default,label=RHEL5_x86_64/17/testReport/junit/org.infinispan.api/CacheClusterJoinTest/testIsCoordinator/
Comment 2 mark yarborough 2012-11-14 09:42:35 EST
ttarrant will add jira links as appropriate.
Comment 5 JBoss JIRA Server 2013-07-01 05:43:51 EDT
Mircea Markus <mmarkus@redhat.com> updated the status of jira ISPN-2520 to Resolved
Comment 6 JBoss JIRA Server 2013-07-01 05:43:51 EDT
Mircea Markus <mmarkus@redhat.com> made a comment on jira ISPN-2520

Fixed indirectly: http://ci.infinispan.org/project.html?projectId=project2&testNameId=8073671504276734743&tab=testDetails

Note You need to log in before you can comment on or make changes to this bug.